    /* TOAST */
    #toast {
      position: fixed;
      bottom: 20px;
      right: 20px;
      background: #fff;
      border: 1.5px solid var(--brd);
      border-radius: 11px;
      padding: 10px 15px;
      font-size: .8rem;
      max-width: 320px;
      transform: translateY(80px);
      opacity: 0;
      transition: all .3s;
      z-index: 9999;
      display: flex;
      align-items: center;
      gap: 8px;
      box-shadow: 0 8px 24px rgba(0, 0, 0, .11);
    }

    #toast.show {
      transform: none;
      opacity: 1;
    }

    #toast.error {
      border-color: var(--red);
      color: var(--red);
    }

    #toast.success {
      border-color: var(--grn);
      color: var(--grn);
    }

    @media(max-width:860px) {
      .srow {
        grid-template-columns: 1fr 1fr;
      }

      .two {
        grid-template-columns: 1fr;
      }

      .sb {
        width: 180px;
      }

      .main {
        margin-left: 180px;
      }
    }

    @media(max-width:580px) {
      .sb {
        transform: translateX(-100%);
      }

      .main {
        margin-left: 0;
      }

      .row,
      .row3 {
        grid-template-columns: 1fr;
      }
    }
